DragonFly BSD
DragonFly users List (threaded) for 2005-03
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: pkgsrc2

From: Tsume <tsume@xxxxxxxxxxxxx>
Date: Sat, 05 Mar 2005 08:30:34 -0500

On Sat, 5 Mar 2005 10:52:22 +0000, Iantcho Vassilev <ianchov@xxxxxxxxx> wrote:


I`m not sure where to ask here or the folks at netbsd.
Here is the problem - until yesterday i was with DragonFly 1.1 Stable
- i got it from gobsd 20 days ago. I have compiled xorg(client and
server 6.8.1nb1) without problems but then i couldn't`t compile any
graphic system(for xfce4 i got an error at gtk2, for kde i don`t
remember) so i take some time and updated the system to CURRENT and
also the PKGSRC.
And today i tried to build again xfce4 and but now it requires Xorg 6.8.2nb1.
I ran "bmake update" onto the xorg-server port but here is the
following error(first i tried with options(nv,vesa,vga),then with the
generic kernel)--->

ld: can`t find -IXxf86misc


ps. the error in the gtk2 build was: ld can`t find -Ipthread

Could someone help? Anyone having the same problems?

Hello ianchov,

We(the borg) seen your first post. I'm not sure what your peoblem is, and the first post is about 8 lines down in my view. Might you tell us a bit more about your system software and how you installed every program? Did you install any X software from 'ports' before pkgsrc?


[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]